body{
    background-color: rgb(0, 0, 0);
    margin: 0;
}

@font-face {
  font-family: MonoCode;
  src: url(CourierPrime.ttf);
}

@font-face {
  font-family: planet;
  src: url(planet.ttf);
}

div div{
    background-color: #000000;
    border: 3%;
    border-color: rgb(255, 255, 255);
    border-style:solid;
    border-radius: 15px;
}

div div div{
    border-radius: 0px;
    border-radius: 15px;
}


.parent {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(11, 1fr);
    gap: 8px;
    height: 120%;
    padding: 1%;
}
    
.div7 {
    grid-column: span 6 / span 6;
    grid-column-start: 1;
    grid-row-start: 1;
    position: sticky;
    top: 9px;
    display: flex;
    justify-content:space-evenly;
    align-content: center;
    border-radius: 600px 600px 30px 30px;
}

.div7 span{
    font-family: planet;
    color: #ffffff;
    font-size: 150%;
    margin: 1%;
}
.div7 span:hover{
    background-color: rgb(255, 255, 255);
    color: #000000;
    cursor: pointer;
    font-style: italic;
}

.div4 {
    grid-column: span 4 / span 4;
    grid-row: span 7 / span 7;
    grid-column-start: 2;
    grid-row-start: 3;
    overflow-y:auto
}

.div4 p{
    color: #ffffff;
    font-family: MonoCode;
}
.div4 h1{
    color: #ffffff;
    font-family: MonoCode;
    font-style: oblique;
    text-align: center;
}
.div4 h2{
    color: #ffffff;
    font-family: MonoCode;
    text-align: center;
}

.div4 div{
    width: 80%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    background-color: rgb(0, 0, 0);
    padding: 1%;
}

.div3{
    grid-column: span 6 / span 6;
    grid-row: span 1 / span 1;
    grid-column-start: 1;
    grid-row-start: 2;
    position: sticky;
    top: 93px;
}

.div3 h1{
    font-family: planet;
    color: #ffffff;
    font-size: 150%;
    margin: 1%;
    display: flex;
    justify-content:space-evenly;
    align-content: center;
    
}
        